<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:id="@id/rl_item" android:background="@drawable/ad_index_item_effect_selector" android:paddingLeft="10.0dip" android:paddingRight="10.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:baselineAligned="false">
        <RelativeLayout android:layout_gravity="center_vertical" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginRight="10.0dip" android:layout_weight="1.0">
            <TextView android:textSize="17.0dip" android:textColor="#ffffffff" android:ellipsize="end" android:id="@id/tv_desc" android:layout_width="fill_parent" android:layout_height="wrap_content" android:maxLines="2" android:lineSpacingExtra="2.0dip" />
            <LinearLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="12.0dip" android:layout_below="@id/tv_desc">
                <com.moji.mjad.view.AdTextWithTagView android:gravity="center_vertical" android:id="@id/adTextWithTagView" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginRight="@dimen/_5dp" />
            </LinearLayout>
        </RelativeLayout>
        <RelativeLayout android:id="@id/rl_banner" android:layout_width="wrap_content" android:layout_height="wrap_content">
            <ImageView android:id="@id/iv_banner" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitXY" />
        </RelativeLayout>
    </LinearLayout>
    <View android:background="#19ffffff" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginTop="@dimen/_10dp" />
</LinearLayout>